<portlet-app version="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://java.sun.com/xml/ns/portlet"
  xmlns="http://java.sun.com/xml/ns/portlet">
  <portlet>
    <portlet-name>portal-echo</portlet-name>
      <portlet-class>org.ajax4jsf.portlet.AjaxFacesPortlet</portlet-class>
      <init-param>
        <name>default-view</name>
        <value>/jsf/start.xhtml</value>
      </init-param>
      <!--
      <init-param>
        <name>default-edit</name>
        <value>/jsf/start-edit.xhtml</value>
      </init-param>
      <init-param>
        <name>default-help</name>
        <value>/jsf/start-help.xhtml</value>
      </init-param>
      -->
    <expiration-cache>0</expiration-cache>
    <portlet-info>
       <title>Portal Echo</title>
    </portlet-info>
    <supports>
      <mime-type>text/html</mime-type>
      <portlet-mode>VIEW</portlet-mode>
      <!--
      <portlet-mode>EDIT</portlet-mode>
      <portlet-mode>HELP</portlet-mode>
      -->
    </supports>
  </portlet>
</portlet-app>
